<?xml version="1.0" encoding="utf-8"?>
<component size="263,46" extention="ProgressBar">
  <displayList>
    <image id="n4_112ep" name="n4" src="112epi4" fileName="img/money_jdt_01.png" pkg="pmf3wbji" xy="0,0" size="263,47">
      <relation target="" sidePair="width-width"/>
    </image>
    <image id="n5_112ep" name="bar" src="112epi2" fileName="img/money_jdt_02.png" pkg="pmf3wbji" xy="3,2" size="257,40"/>
  </displayList>
  <ProgressBar/>
</component>